From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 30 July 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.07.29.18.04.2029">teen angst...</a>:<BR>
<BR>
Err, um, couldn't have said it better
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 30 July 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.07.29.18.04.2029">teen angst...</a>:<BR>
<BR>
Jack~<BR>
<BR>
This is absolutely perfect.  Good to read your words!<BR>
<BR>
Savannah~<BR>
<BR>
Thank you for the compliment! :-)<BR>
<BR>
Rennie~<BR>
<BR>
Thanks for reading!! :-) Is that a quote from something? It sounds so familiar, but I can't place it!
<HR>
From: <a href="/blend/av.cgi?id=1754">lovecraft</a><BR>
Date: 30 July 2007<P>

 I was thinking, wouldn't it be interesting if the Loveblender put out a book of collected poems? A bunch of really great work could be rounded up and published for others to see, of course with the permission of the original author(s). Screen names could even be used if the author would prefer to not be known. I think it would be a good idea, but I know that that kind of thing could cost a lot of money and potentially be complicated. What made me think of this was the fact that postsecret puts out books collecting a lot from their site. Just a thought!
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 July 2007<P>

Thanks, Ali, it is something I wrote long ago that seemed to go well with what I felt about what you wrote ...... Rennie<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 30 July 2007<P>

it dosent matter, about <a href="/blend/wv.cgi?id=2007.07.29.18.04.2029">teen angst...</a>:<BR>
lol...thank goodness it is the look in his eyes that we cling to when the words don't come :) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 30 July 2007<P>

publishing: well, technically the works have been published already, just published to the web. I like the idea of a collected volume, because any publication credit is good for a struggling poet. If Kirk were at all inclined, the better works here would make a divine book, but the fact of the matter is poetry doesn't sell well. best thing to do would be to edit it and CafePress it, or some such set up. I'll happily throw in an offer to help type-set the pieces, but as the owner of the site, Kirk should be the one to choose the inclusions... pipe dreaming again. :) I do have hopes for my first volume of collected romance poetry, some of which debuted here. :)
<HR>
From: <a href="/blend/av.cgi?id=859">callaphair</a><BR>
Date: 30 July 2007<P>

Rennie, <BR>
<BR>
Thanks for the kind words...  It was a rough one.  But I know that it will only make me stronger... or that there is a better fish in the ocean, or whatever overused maternal phrase best fits.<BR>
<BR>
I am a better person for knowing.  and I am a much better person for owning up to it. <BR>
<BR>

<HR>